Bug 233838 - gnuplot: unowned directories
gnuplot: unowned directories
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnuplot (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-25 07:25 EDT by Michael Schwendt
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-26 04:41:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2007-03-25 07:25:33 EDT
--- gnuplot.spec.orig   2007-03-15 14:06:35.000000000 +0100
+++ gnuplot.spec        2007-03-25 13:24:54.000000000 +0200
@@ -71,12 +71,15 @@
 %defattr(-,root,root,-)
 %doc BUGS ChangeLog Copyright FAQ NEWS README TODO docs/gnuplot.html 
 %doc docs/psdoc/ps_guide.ps docs/psdoc/ps_symbols.gpi tutorial/tutorial.dvi demo
+%dir %{_libexecdir}/gnuplot
+%dir %{_libexecdir}/gnuplot/4.0
 %{_libexecdir}/gnuplot/4.0/gnuplot_x11
 %{_bindir}/gnuplot
 %{_mandir}/man1/gnuplot.1.gz
 %{_datadir}/gnuplot/4.0/gnuplot.gih
 %{_infodir}/gnuplot.info.gz
 %dir %{_datadir}/gnuplot
+%dir %{_datadir}/gnuplot/4.0
 
 %files emacs
 %defattr(-,root,root,-)
Comment 1 Ivana Varekova 2007-03-26 04:41:58 EDT
Fixed in gnuplot-4.0.0-18.fc7.

Note You need to log in before you can comment on or make changes to this bug.